﻿body {
	min-width: 100%;
}
/* Images
---------------------------------------------------------------------------- */
.close-menu span {
	background-image: url('/~/media/support_comcast_com/images/sprites-global.ashx');
	background-repeat: no-repeat;
}
.menu {
	position: absolute;
}
/* Large ( Large Tablet )
---------------------------------------------------------------------------- */
@media only screen and (min-width: 980px) {
            .non-mobile .print-btn {
                        display: block;
            }
            .print-btn {
                        display: none;
            }
}
/* Medium
---------------------------------------------------------------------------- */
@media only screen and (min-width: 450px) and (max-width: 979px) {
	body,
	html {
		width: 100%;
	}
	iframe {
		height: 23.5em;
	}
	#responsive {
		width: 100%;
	}
	.page-content-section {
		width: auto;
		padding: 0 0.9375em 2.1875em 0.9375em;
	}
	.social-bar .print {
		display: none;
	}
	.search-section + .page-content-section,
	.page-intro-section + .page-content-section {
		padding-top: 3.75em;
	}
	.rwd-custom-checkbox.checked .check-mark {
		background-position: 50% -801px;
	}
	/* Custom Form Elements
	---------------------------------------------------------------------------- */
	.radiobox {
		width: 22%; /* 220/16 */
		border: 1px solid #d5d5d5;
		cursor: pointer;
		position: relative;
		margin-left: 0.9375em;
		display: inline-block;
		-webkit-border-radius: 5px;
		   -moz-border-radius: 5px;
				border-radius: 5px;
		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(top,  #ffffff 1%, #f5f5f5 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffffff 1%,#f5f5f5 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffffff 1%,#f5f5f5 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffffff 1%,#f5f5f5 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffffff 1%,#f5f5f5 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-9 */
	}
	.radiobox.selected .selection {
		position: absolute;
		display: block;
		width: 100%;
		height: 100%;
		border: 5px solid #a2c513;
		top: -5px;
		left: -5px;
		z-index: 2;
		-webkit-border-radius: 5px;
		   -moz-border-radius: 5px;
				border-radius: 5px;
	}
	.radiobox:first-child {
		margin-left: 0;
	}
	.radiobox .input-section {
		padding: 1.153em 0.769em 0.5em; /* 15/13 10/13  6.5/13*/
		font-size: 0.8125em;
		font-weight: bold;
		border-bottom: 1px solid #d5d5d5;
		position: relative;
		height: 3.5em;
	}
	.radiobox .input-section .option-label-text {
		line-height: 1.2em;
		color: #3b3b3b;
		margin-left: 2em;
		text-align: left;
		float: left;
	}
	.radiobox .input-section input {
		position: absolute;
		left: -999em;
	}
	.radiobox .input-section .rwd-radio-button {
		left: 0.769em;
		position: absolute;
		top: 23%;
	}
	/* dislay:none elements 
	---------------------------------------------------------------------------- */
	.mobile-menu,
	.check-connection-status-section,
	.topic .topic-text-content p {
		display: none;
	}
	/* Page Intro Section
	---------------------------------------------------------------------------- */
	.page-intro-section {
		padding-left: 0.9375em; /* 15/16 */
		padding-right: 0.9375em;
	}
	.page-intro-content-section {
		width: 100%;
	}
	/* Search Box (Home Landing, Search Results)
	---------------------------------------------------------------------------- */
	.search-section {
		width: 63%;
	}
	/* Header - Medium
	---------------------------------------------------------------------------- */
	/* business corporate bar */
	.top-nav-bar .top-nav-links {
		padding-right: 0.9375em;
		width: auto;
	}
	/* responsive header */
	#header-secondary-gradient,
	#subheader {
		width: 100%;
	}
	#subheader-secondary-gradient {
		padding-right: 0.9375em;
	}
	#header-nav li {
		width: 16.175%;
		text-align: center;
	}
	#header-nav li a {
		display: block;
		padding: 1.75em 0;
	}
	#comcast-logo {
		margin-left: 2%;
	}
	#header-signin-container {
		width: 25.8%;
	}
	#subheader-search-container {
		width: 27.2%;
	}
	#xfinity-logo {
		margin-left: 0.9735em;
		margin-right: 0.8em;
	}
	.menu {
		left: -999em;
	}
	.toolbar {
		display: none;
	}
	/* Footer - Medium
	---------------------------------------------------------------------------- */
	/* interim footer */
	#siteLinks,
	#footerSocial > div,
	#footerBottomLinks {
		width: auto;
		padding-left: 0.9375em;
		padding-right: 0.9375em;
	}
	#footerBottomLinks {
		padding-left: 1.5em;
		padding-right: 1.5em;
	}
	#footer .mobile-expand-btn {
		display: none;
	}
	#footer .mobile-expand-btn .btn-arrow {
		text-indent: -999em;
	}
	#siteLinks {
		padding-bottom: 0.625em;
	}
	#siteLinks > ul {
		width: auto;
	}
	#siteLinks > ul > li {
		min-height: 16.5em;
		padding: 0.9375em 0.625em;
		width: 16.5%;
	}
	#siteLinks > ul > li:first-child {
		padding-left: 0.9375em;
	}
	#siteLinks li li {
		line-height: 0.8em;
		margin-bottom: 0.625em;
	}
	#footerSocial a {
		margin: 1.12em 1% 0 0;
	}
}
/* Phone Landscape - Small + Medium
---------------------------------------------------------------------------- */
@media only screen and (min-width: 450px) and (max-width: 749px) {
	.search-section .search-help-submit {
		right: 3%;
	}
	#responsive {
		padding: 0 0 0.3125em;
		overflow: hidden;
	}
	.page-intro-section {
		padding-bottom: 2.5em;
	}
	.search-section + .page-content-section {
		padding-top: 0;
	}
	.page-intro-section + .page-content-section {
		padding-top: 3.75em;
	}
	.page-content-section {
		padding: 0 0 1.375em;
	}
	.page-intro-section h1 + span {
		font-size: 0.8125em; /* 13/16 */
		display: block;
		width: auto;
		padding: 0 2.5em;
		margin-top: 0.625em;
	}
	/* buttons */
	.btn {
		max-width: 32.3em;
		height: 2.5em;
	}
	.flow-nav .btn {
		height: auto;
	}
	.btn span {
		line-height: 1em;
	}
	/*combo box */
	.rwd-combo-box-container {
		background: rgb(255,255,255); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(238,238,238,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(238,238,238,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
	}
	.rwd-combo-box input::-webkit-input-placeholder { /* WebKit browsers */
	    color:    #3b3b3b;
	    font-weight: bold
	}
	.rwd-combo-box input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	    color:    #3b3b3b;
	    font-weight: bold
	}
	.rwd-combo-box input::-moz-placeholder { /* Mozilla Firefox 19+ */
	    color:    #3b3b3b;
	    font-weight: bold
	}
	.rwd-combo-box input:-ms-input-placeholder { /* Internet Explorer 10+ */
	    color:    #3b3b3b;
	    font-weight: bold
	}
	/* radio box */
	.radiobox {
		background: transparent none;
		border: none;
		display: inline-block;
		margin: 0 0.9375em;
		width: 8.875em;
		position: inherit;
	}
	.radiobox.selected .selection {
		border: 5px solid #a2c513;
		-webkit-border-radius: 5px;
		   -moz-border-radius: 5px;
				border-radius: 5px;
		float: left;
		height: 6.5em;
		left: 0;
		margin-top: -6.5em;
		position: relative;
		top: 0;
		width: 95%;
	}
	.radiobox:first-child {
		margin-left: 0;
	}
	.radiobox .input-section {
		padding: 1.153em 0.769em 0.5em; /* 15/13 10/13  6.5/13*/
		font-size: 0.8125em;
		font-weight: bold;
		border-bottom: 1px solid #d5d5d5;
		position: relative;
		height: 3.5em;
	}
	.radiobox .input-section .option-label-text {
		line-height: 1.2em;
		color: #3b3b3b;
		margin-left: 2em;
		text-align: left;
		float: left;
	}
	.radiobox .input-section input {
		position: absolute;
		left: -999em;
	}
	.radiobox .input-section .rwd-radio-button {
		left: 0.769em;
		position: absolute;
		top: 23%;
	}
	/* display: none - Small;
	---------------------------------------------------------------------------- */
	.search-section .figure-image,
	.page-intro-section .figure-image {
		display: none;
	}
	 .page-intro-section .breadcrums + h1 {
	 	/*padding-top: 1.25em;*/
	 }
	/* Search Box (Home Landing, Search Results)
	---------------------------------------------------------------------------- */
	.search-section {
		width: 63%;
		margin: -60px auto 0 auto;
	}
	/* Header - Mobile
	---------------------------------------------------------------------------- */
	.toolbar,
	.toolbar + .menu.mobile-menu-opened {
		display: block;
		left: 0;
	}
	#menu-header-container,
	#subheader-secondary-gradient,
	.top-nav-links {
		display: none;
	}
	/* Footer - Small
	---------------------------------------------------------------------------- */
	#siteLinks .business-content a {
		color: #404040;
		display: block;
		font-size: 0.625em;
		font-weight: bold;
		text-transform: uppercase;
	}
	#siteLinks > ul > .expanded ul {
		left: 0;
		position: relative;
	}
}
@media only screen and (min-width: 450px) and (max-width: 660px) {
	/* Header
	---------------------------------------------------------------------------- */
	/* interim header */
	#comcast-logo {
		border: 0;
		width: 6.375em;
		margin-left: 0.9375em;
	}
	.menu.mobile-menu-opened {
		left: 0;
	}
	/* Footer
	---------------------------------------------------------------------------- */
	/* interim footer */
	#siteLinks {
		padding: 0;
	}
	#footerSocial a {
		margin: 1.12em 1.5%;
	}
	#footerSocial .mobile-hide-text {
		display: none;
	}
	#siteLinks > ul > li {
		border-bottom: 1px solid #d5d5d5;
		float: none;
		height: auto;
		min-height: 0;
		overflow: hidden;
		padding: 0.625em 0.9375em;
		width: auto;
		cursor: pointer;
	}
	#siteLinks li li {
		padding-left: 1.75em;
	}
	#siteLinks > ul > li:first-child {
		border-bottom: 1px solid #d5d5d5;
	}
	#siteLinks > ul > li ul {
		position: absolute;
		left: -999em;
		margin-top: 0.625em;
	}
	#siteLinks > ul > li h5 {
		cursor: pointer;
		line-height: 1.8em;
		margin: 0;
	}
	#siteLinks .mobile-expand-btn {
		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 48%, #ededed 56%, #ededed 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(48%,#ffffff), color-stop(56%,#ededed), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#ededed 56%,#ededed 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#ededed 56%,#ededed 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#ededed 56%,#ededed 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 48%,#ededed 56%,#ededed 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
		-webkit-border-radius: 3px;  
		   -moz-border-radius: 3px;
				border-radius: 3px;
		border: 1px solid #d5d5d5;
		cursor: pointer;
		float: left;
		height: 0.9375em;
		margin-right: 0.625em;
		width: 0.9375em; /* 25/16 */
	}
	.mobile-expand-btn .btn-arrow {
		background-position: 50% -777px;
		display: block;
		height: 100%;
		width: auto;
	}
	.expanded .btn-arrow {
		background-position: 50% -827px;
	}
	#siteLinks .business-content {
		display: block;
	}
    #footer .mobile-expand-btn {
		display: block;
	}
}
/* Phone Portrait - Mobile
---------------------------------------------------------------------------- */
@media only screen and (min-width: 0) and (max-width: 449px){
	iframe {
		height: 14em;
	}
	#responsive {
		overflow: hidden;
	}
	.page-specific-content {
		border-right: 0;
		float: none;
		padding: 0 0.9735em;
		width: auto;
	}
	.page-specific-aside {
		float: none;
		width: 100%;
	}
	.responsive-header .subheader,
	#menu-header-container {
		display: none;
	}
	.breadcrums {
		margin: 0;
		padding: 0;
	}
	.page-specific-content .secondary-specific-content {
		margin-top: 0;
	}
	.page-intro-section h1 + span {
		font-size: 0.8125em; /* 13/16 */
		display: block;
		width: auto;
		padding: 0 2.5em;
		margin-top: 0.625em;
	}
	.secondary-specific-content h2 {
		line-height: 1.25em;
		margin-bottom: 0;
	}
	.search-section + .page-content-section,
	.intro-intro + .page-content-section {
		padding-top: 0;
		width: auto;
	}
	/* combo box */
	.rwd-combo-box-container {
		background: rgb(255,255,255); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(238,238,238,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(238,238,238,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
	}
	/* radio box */
	.radiobox {
		background: transparent none;
		border: 0;
		display: inline-block;
		margin: 0 0.9375em;
		position: inherit;
		width: 8.875em;
	}
	/* display: none;
	---------------------------------------------------------------------------- */
	.page-intro-section .figure-image {
		display: none;
	}
	/* Quasi Table - Mobile
	---------------------------------------------------------------------------- */
	.equipment-quasi-table .quasi-table-cell:first-child,
	.equipment-quasi-table .quasi-table-cell {
		float: none;
		width: 100%;
	}
	.article-quasi-table .quasi-table-header {
		padding-left: 0.9375em;
	}
	.article-quasi-table .user-guide-links a {
		display: block;
		line-height: 1.5384em;
	}
	.article-quasi-table .user-guide-links span {
		display: none;
	}
	/* Page Intro Section - Mobile
	---------------------------------------------------------------------------- */
	.page-intro-section {
		height: auto;
		padding: 0 0 1.875em;
	}
	.page-intro-section h1 {
		font-size: 1.5em;
	}
	.page-intro-content-section {
		width: 100%;
	}
	/* Search Box (Home Landing, Search Results)
	---------------------------------------------------------------------------- */
	.search-section {
		margin: -1.25em auto 0 auto;
		padding: 0 0.9375em;
		width: 100%;
		text-align: center;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.search-section .figure-image {
		display: none;
	}
	.search-controls {
		width: 100%;
	}
	.search-section #search-help {
		width: 85%;
		margin: 0 auto;
		font-size: 0.8125em;
		float: none;
		height: 2.8em;
	}
	/*search-section*/
	/*search-section search submit button*/
	.search-section .search-help-submit span {
		width: 1.75em;
		height: 1.75em;
	}
	.search-section .search-help-submit {
		top: 1.5em; /* 19.5/13 */
		right: 7%; 
		padding: 0 0 0 0.39615em; /* 5/13 */;
	}
	.search-section .search-help-submit input[type="button"],
	.search-section .search-help-submit input[type="submit"] {
		background-position: 50% -612px;
	}
	/* Header - Mobile
	---------------------------------------------------------------------------- */
	/*interim header*/
	.toolbar,
	.toolbar + .menu.mobile-menu-opened {
	    display: block;
		left: 0;
	}
	#menu-header-container,
	#subheader-secondary-gradient,
	.top-nav-links {
		display: none;
	}
	/* Footer - Mobile
	---------------------------------------------------------------------------- */
	/* interim footer */
	#footer {
		width: auto;
	}
	#footer .mobile-expand-btn {
		display: block;
	}
	#footer .mobile-expand-btn .btn-arrow {
		text-indent: -999em;
	}
	#footerSocial > div,
	#siteLinks > ul,
	#siteLinks,
	#footerBottomLinks {
		padding: 0;
		width: auto;
	}
	#footerBottomLinks {
		padding: 0 0.9375em;
	}
	#footerSocial a {
		margin: 1.12em 0;
		font-size: 0.495em;
	}
	#footerSocial .mobile-hide-text {
		display: none;
	}
	#siteLinks > ul > li {
		border-bottom: 1px solid #d5d5d5;
		float: none;
		height: auto;
		line-height: 2em;
		min-height: 0;
		overflow: hidden;
		padding: 0.625em 0.9375em;
		width: auto;
		cursor: pointer;
	}
	#siteLinks > ul > li:first-child {
		padding-left: 0.9375em;
		border-bottom: 1px solid #d5d5d5;
	}
	#siteLinks > ul > li ul {
		display: none;
		margin-top: 0.625em;
		padding-bottom: 0.625em;
	}
	#siteLinks > ul > li h5 {
		cursor: pointer;
		line-height: 2em;
		margin: 0;
	}
	#siteLinks .mobile-expand-btn {
		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 48%, #ededed 56%, #ededed 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(48%,#ffffff), color-stop(56%,#ededed), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#ededed 56%,#ededed 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#ededed 56%,#ededed 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#ededed 56%,#ededed 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 48%,#ededed 56%,#ededed 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
		-webkit-border-radius: 3px;  
		   -moz-border-radius: 3px;
				border-radius: 3px;
		border: 1px solid #d5d5d5;
		cursor: pointer;
		float: left;
		height: 0.9375em;
		margin-right: 0.625em;
		width: 0.9375em; /* 25/16 */
	}
	#siteLinks .business-content {
		display: block;
		line-height: 1em;
	}
	#siteLinks .business-content a {
		color: #404040;
		font-size: 0.625em;
		font-weight: bold;
		text-transform: uppercase;
	}
	.mobile-expand-btn .btn-arrow {
		background: url('/~/media/support_comcast_com/images/sprites-global.ashx') 50% -777px;
		display: block;
		height: 100%;
		width: auto;
	}
	.expanded .btn-arrow {
		background-position: 50% -827px;
	}
	#siteLinks > ul > .expanded ul {
		display: block;
	}
	#siteLinks li li {
		padding-left: 1.75em;
	}
    .mobile-aware-section.mobile {
        display: block;
    }
    .mobile-aware-section.desktop {
        display: none;
    }
}
@media only screen and (min-width: 0) and (max-width: 320px){
	#footerSocial a span {
		display: none !important;
	}
	#footerSocial a  {
		margin: 1.12em 5%;
	}
}

/* Help additions */
#footer-sign-out {
    border-top: 2px solid #cb1b1b;
    background-color: #f9f8f8;
    text-align: center;
    padding: 10px;
    position: relative;
    border-bottom: 1px solid #d5d5d5;
    display: none;
}

#footer-sign-out a {
    color: #404040;
    font-weight: bold;
    font-size: 14px;
    display: block;
}

@media only screen and (min-width: 0) and (max-width: 749px) {
    #footer-sign-out {
        display: block;
    }
}